using Newtonsoft.Json.Linq;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace SMCryptoUtils
{
    public interface ISignUtil
    {
        string getObjString(object obj);
        string getSignText(JObject jsonObject, string appSecret);
    }
}
